Als nieuwe aantekening 3 met originele Android 5.0 rooten?

Hello!

Ik heb een nieuwe originele Note 3 die met Android 5.0 kwam. Hoe kan ik dat rooten? In de tutorial er autoroot voor download voor Odin voor Kitkat en Jellybean. Is er iets voor de 5.0 versie?


flash TWRP Odin en hoger dan de SuperSU.zip.


Citeren in de tutorial:
"-------------------------------------------------- --------------------------------
Opmerking: Het zip-bestand in Punt 1 is voor alle gebruikers van wie de Galaxy Note 3 is al de update ontvangen naar Android 4.4.2 KitKat. Als uw Galaxy Note 3, maar nog steeds op Android Jelly Bean 4.3 loopt moet u downloaden en installeren van het zip-bestand bij stap 2.

  1. Android Kitkat 4.4.2 Gebruiker load dit bestand CF-Auto-Root-hlte-hltexx-smn9005.zip (20,2 Mb) naar beneden
  2. Android Jelly Bean 4.3 gebruikers laadt deze versie CF-Auto-Root-hlte-hltexx-smn9005.zip (21.0 Mb)
  3. Pak de bestanden naar een map naar keuze
  4. Nu begint op de PC Odin3 en voegt de "pda" het bestand CF Auto wortel hlte-hltexx-smn9005.tar.md5 toegevoegd"
    -------------------------------------------------------------------------------------"

op mijn berichtje 3 Android 5.0 is de fabriek. Niet 4:42, niet 4,3! Wat CF-Auto-Root houdt ....... ik moet toe te voegen op pda in Odin3 in versie 5.0?


Er is geen Ketenvuur AutoRoot voor Android 5.0 in de rang 3. U moet rooten zoals ik hierboven heb beschreven.


Werkte. met "TWRP-2.8.5.0-hlte-4.4.img.tar" en "UPDATE-SuperSU-v1.65.zip"
De installeer dan ..img.tar met Odin, SuperSU als zip van de download map.
Bedankt voor de hulp!

Noot 3 LTE, bouwen N9005XXUGBOB6 met Lollipop 5,0


Hallo Frank Borgmann!

Ik heb uw draad keer verplaatst in de juiste omgeving. ;)


Frank Borgmann

Werkte. "UPDATE-SuperSU-v1.65.zip"

Eén advies: neem een ​​nieuwere versie van SuperSU. Momenteel is de 2.46.


Ik zou een vraag stellen. Ik heb mijn graad 3 geworteld met 5,0 Lollipop met behulp van Odin en Ketenvuur. Alles werkte. is nu ook SU versie 2.45 op het apparaat. Ik wil een Custom Recovery TWRP nu installeren, maar ik ben niet echt met de versies duidelijk. Wat heb ik nodig? Er zijn momenteel versies: twrp-2.8.7.0-hlte-4.4.zip, img en img.tar.

Wat zegt de 4.4? Verhoudt zich dit tot de Android-versie? Ik wil te knipperen met Odin. Is dat ook OK?

Dank u voor een fooi.


hallo daniel je kan mij heel, heel erg tevreden met mijn NOTE 3helfen aub